/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Checkbox,
Divider,
Dropdown,
Icon,
Input,
Menu,
Select,
} from 'ant-design-vue'

Vue.use(Avatar)
Vue.use(Checkbox)
Vue.use(Divider)
Vue.use(Dropdown)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Menu)
Vue.use(Select)

export default {
  
}
console.warn('文件名 oa-fullsearch-header.vue 不符合命名规则，应该以 iam 开头')
